/* CSS Document */

BODY
{
	margin: 0px;
	padding: 0px;
	padding-left:15px;
	padding-right:15px;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	font-family: Arial;
}
ol li {
	list-style-type: decimal;
	margin-left:25px;
}
ul li {
	list-style-type: disc;
	margin-left:25px;
}

#flashcontent
{
margin-bottom: 15px;
}

#Container
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	height: auto;
}
#main_content_wrapper {
clear:both;
text-align:left;
border: 0px #000000 solid;
width: 994px;

}
#left_main {
	PADDING-RIGHT: 1px; MARGIN-TOP: 15px; PADDING-LEFT: 1px; BACKGROUND: #fff no-repeat left top; FLOAT: left; PADDING-BOTTOM: 1px; WIDTH: 200px; PADDING-TOP: 1px;
	border: 0px #000000 solid;
}





#leftbar {
padding-left: 15px;
border: 0px solid #FF0000;

}





#right_main {
	margin-top: 0px;
	margin-left: 30px;
 	width: 735px;
	BACKGROUND: #FFFFFF ;
	FLOAT: left; 
	border: 0px solid #FF0000;
	padding: 0px;
	text-align: left;
}


#container-header
{
	width: 994px;
	height: 84px;
	vertical-align:top;
	background-image: url(images/header-bg.gif);
	background-repeat: no-repeat;
	background-color: #ffffff;
}
.menu
{
	padding-left: 0px;
	float: left;
	width: auto;
	height: 84px;
	padding-top: 0px;
}
.holder
{
	width: auto;
	height: auto;
	float: left;
}
#container-leftPanel
{
	width: 209px;
	height: auto;
	float: left;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-left:0px;
}
#container-rightPanle
{
	width: 739px;
	height: auto;
	background-color: #FFFFFF;
	float: left;
	padding-top: 17px;
}
.imgBanner
{
	width: 739px;
	height: 296px;
	float: left;
	padding-left: 0px;
	padding-bottom: 15px;
}
.search
{
	padding-top: 13px;
	padding-left: 15px;
	width: 120px;
	height: 40px;
	float: left;
}
.search input {
	width:135px;
}
.searchbox_leftnav
{
	height: 52px;
	background-image: url(images/search.gif);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	width: 209px;
}
.searchButton
{
	float: right;
	width: 54px;
	height: 20px;
}
.productsPanel
{
	margin-left: auto;
	margin-right: auto;
	width: 206px;
	height: auto;
}
.pageBody {
width:100%;  /*IE width*/
width:auto;
height:100%;
margin-left:0px;
font-size:12px;
}

.pageBodyFeaturedProd {
width:100%;  /*IE width*/
/*height:450px;*/
height:auto;
width:740px;
margin-left:0px;
font-size:12px;
clear:both;
}
.pageContent {
	/* wraps around the whole content */

	padding-left: 0px;
	padding-right: 15px;
	height: 100%;
	width:auto;
}		
.productsTitle
{
	background-image: url(images/products-title.gif);
	background-repeat: no-repeat;
	/*width: 173px;*/
	width: 100%;
	height: 36px;
	float: left;
	padding-left: 36px;
	font-size: 18px;
	font-weight: bold;
	color: #7aa9d2;
}
.newsTitle
{
	background-image: url(images/news-title.gif);
	background-repeat: no-repeat;
	/*width: 173px;*/
	width:100%;
	height: 36px;
	float: left;
	padding-left: 36px;
	font-size: 18px;
	font-weight: bold;
	color: #a9aaaa;
}
.newsTitle1 {	
	height:20;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	background: #f0f0f0;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	clear:both;
	/*float:left;*/
}
.newsDate {
	/*float:left;*/
	line-height:18px;
}
.newsContent {
	/*margin:0 0 20px 0;*/
}
.newsItem {
	margin:0px 0 20px 0;
}
.newsHeader {
	margin:20px 0 0px 0;
}
.productsBottom
{
	background-image: url(images/product-bottom.gif);
	background-repeat: no-repeat;
	height: 12px;
	width: 206px;
	float: left;
}
.newsBottom
{
	background-image: url(images/news-bottom.gif);
	background-repeat: no-repeat;
	height: 12px;
	width: 206px;
	float: left;
}
.productsList
{
	background-image: url(images/product-bg.gif);
	color: #ffffff;
	width: 206px;
	height: auto;
	background-repeat:repeat;
	line-height: 31px;
	padding-left: 0px;
	font-size: 14px;
	font-weight: bold;
	float: left;
}
.productsList a
{
	color: #ffffff;
	text-decoration: none;
}
a.productsList:link{
	color: #ffffff;
	text-decoration: none;
}
a.productsList:visited{
	color: #ffffff;
	text-decoration: none;
}
.productsList a:hover
{
	color: #003399;
	text-decoration: none;
}


.productNavigationsearch {
	font-size:12px;
	height:auto;
	padding: 5px 0 7px 0;
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #cecece;
	border-top: 1px solid #cecece;
	width: 725px;

}





.productNavigation {
	font-size:12px;
	font-weight:bold;
	height:auto;
	padding: 5px 0 7px 0;
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #cecece;
	border-top: 1px solid #cecece;
	width: 720px;

}
.productNavigation a{
	padding:0;
	margin:0;
	color:#2a5b94;
	text-decoration:none;

}
.productNavigation a:hover {
	padding:0;
	margin:0;
	color:#2a5b94;
	text-decoration:underline;

}
.newsHolder
{
	background-color: #c6c8c8;
	color: #000000;
	width: 206px;
	height: auto;
	line-height: 16px;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 12px;
	float: left;
}
.newsHolder a
{
	color: #0066CC;
	text-decoration: underline;
}
.featuredProductsHeader 
{
	background-image: url(images/featured-title.gif);
	width: 713px;
	height: 36px;
	padding-left: 26px;
	margin-left: 0px;
	color: #fe8585;
	font-size: 18px;
	font-weight: bold;
	float: left;
}
.featuredProductsSubHeader 
{
	background: url(images/featured-sub-title.gif) 0 0 no-repeat;
	padding:8px 0 0 0;
	width: 739px;
	/*height: 14px;
	padding-left: 26px;*/
	height: auto;
	margin: 0px;
	color: #fe8585;
	font-size: 18px;
	font-weight: bold;
	clear:both;
	/*float: left;
	clear:left;
	display:none;*/
	border: 0px solid #00CC00;
	
}
.featuredProductsGrid
{
	background-image: url(images/featured-products.gif);
	width: 739px;
	background-repeat: repeat-y;
	float: left;
	clear:both;
}
.featuredProductsGrid td {
	padding:0;
	/*vertical-align:bottom;*/
}
.featuredProductsFooter 
{
	background-image: url(images/featured-footer.gif);
	width: 713px;
	height: 17px;
	padding-left: 26px;
	margin-left: 0px;
	color: #fe8585;
	font-size: 18px;
	font-weight: bold;
	float: left;
}
.featured-product-img
{
	padding-left: inherit;
	padding-right: inherit;
	margin-left:10px;
	float:none; 
}
.featuredProducts_prodItemName {
	font-weight:bold;
	color:#000000;
	font-family: "Arial Narrow";
	font-size:13px;
	text-align:center;
	padding-bottom:10px;
}
.featuredProducts_prodItemName a{
	font-weight:bold;
	color:#000000;
	font-family: "Arial Narrow";
	text-decoration:none;
	font-size:13px;
	margin-left:0px;
}
.featuredProducts_priceLabel {
	color:#555;
	font-family: Arial;
	font-size:12px;
	margin-left:10px;
}
.featuredProducts_prodItemShortDesc {
	color: #000000;
	font-family: "Arial Narrow";
	font-size:11px;
	width:150px;
	margin-left:15px;
	/*padding-right:2px;*/
	border: 0px #FF0000 solid;
}
.productHolder
{
	width: 730px;
	float: left;
	height:auto;
	border-bottom: 1px dashed #999999;
}
.productImg
{
	width: 135px;
	height: auto;
	float: left;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom:15px;
}
.productContent
{
	float: left;
	width: 565px;
	height: auto;
	color: #000000;
	font-size: 12px;
	line-height: 16px;
}
.productButton
{
	float: left;
	padding-top: 10px;
	padding-bottom: 15px;
}
.productHead
{
	font-size: 18px;
	padding-top: 15px;
}
.logos
{
	background-image: url(images/logos.gif);
	height: 91px;
	width: 994px;
	float: left;
}
.bodyContainer
{
	background-color: #ffffff;
	float: left;
	width: 994px;
	height: auto;
	padding-top:15px;
	padding-left:0px;
}
.footerBG
{
	width: 994px;
	background-image: url(images/footerBG.gif);
	background-repeat: no-repeat;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	float: left;
	text-align: center;
	height: 21px;
	padding-top: 5px;
	margin-left: auto;
	margin-right: auto;
}
.footerBG a
{
	color: #ffffff;
	text-decoration: none;
}
.copyright
{
	width: 994px;
	color: #5d5d5d;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 15px;
	text-align: center;
	float: left;
}
.viewprod_item_wrap
{
	width: 738px;
	float: left;
	height: auto;
	border-bottom: 1px dashed #999999;
	vertical-align:bottom;
}
.viewCatGridLeftColumn
{
	width: auto;
	height: auto;
	float: left;
	padding-right: 15px;
	clear:both;
	border: 0px solid #000000;
}
.picture {
	border:0px dashed #a0a0a0;
	margin-left: 5px;
	margin-bottom: 5px;

	 
}
.viewCatGridRightColumn
{
	float: left;
	height: auto;
	color: #000000;
	font-size: 12px;
	line-height: 16px;
	padding:0px;
	width:380px;
	border: 0px solid #FF0000;
}

.viewCatGrid {
width:720px;

}


.viewCatGrid td {
	border-bottom:1px dashed #999999;
	padding-bottom:10px;
	padding-top: 10px;
}


.catShortDesc
{
margin-top:5px;

}

.productButton
{
	float: left;
	padding-top: 10px;
	padding-bottom: 15px;
}


.prodItemName
{
color:#000000;
	text-decoration:none;
	font-family: tahoma;
	font-weight:bold;
	font-size:14px;
	padding-bottom:5px;
}

a.prodItemName:link{
	color:#000000;
	text-decoration:none;
	font-family: tahoma;
	font-weight:bold;
	font-size:14px;
}
a.prodItemName:active{
	color:#000000;
	text-decoration:none;
	font-family: tahoma;
	font-weight:bold;
	font-size:14px;
}
a.prodItemName:visited{
	color:#000000;
	text-decoration:none;
	font-family: tahoma;
	font-weight:bold;
	font-size:14px;
}
a.prodItemName:hover{
	color:#cd0000;
	text-decoration:underline;
	font-family: tahoma;
	font-weight:bold;
	font-size:14px;	
} 



.catName {
	color:#000000;
	text-decoration:none;
	font-family: tahoma;
	font-weight:bold;
	font-size:14px;
}
a.catName:link{
	color:#000000;
	text-decoration:none;
	font-family: tahoma;
	font-weight:bold;
	font-size:14px;
}
a.catName:active{
	color:#000000;
	text-decoration:none;
	font-family: tahoma;
	font-weight:bold;
	font-size:14px;
}
a.catName:visited{
	color:#000000;
	text-decoration:none;
	font-family: tahoma;
	font-weight:bold;
	font-size:14px;
}
a.catName:hover{
	color:#cd0000;
	text-decoration:underline;
	font-family: tahoma;
	font-weight:bold;
	font-size:14px;	
} 


INPUT
{
	/*height: 18px;
	width: 138px;*/
	height: auto;
	width:auto;
	border: none;
	color: #4582c2;
	font-size: 14px;
	font-weight: bold;
	background-color:#ffffff;
}

.form_table_td_left {
padding: 5px;
vertical-align:top;
}

.form_table_td_right {
padding: 5px;
}






#contactouter {
border: 0px solid #000000;
width:300px;
float:left;
margin-top: 20px;
padding-left: 20px;
	}

#contactformouter {
border: 1px solid #2a5b94;
width:370px;
float:left;
margin-left:15px;
margin-top: 10px;
padding: 5px;


	}



		
#contactform #textbox {
	BORDER: #666666 1px solid; 
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	PADDING-TOP: 0px; 
	BACKGROUND: #fff; 
	PADDING-BOTTOM: 0px; 
	WIDTH: 150px; 
	HEIGHT: 20px;
	VERTICAL-ALIGN: middle; }


#contactform #textarea {
	BORDER: #666666 1px solid; 
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	PADDING-TOP: 0px; 
	BACKGROUND: #fff; 
	PADDING-BOTTOM: 0px; 
	WIDTH: 300px; 
	HEIGHT: 100px;
	VERTICAL-ALIGN: middle; }


.textbox {
	BORDER: #666666 1px solid; 
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	PADDING-TOP: 0px; 
	BACKGROUND: #fff; 
	PADDING-BOTTOM: 0px; 
	WIDTH: 150px; 
	HEIGHT: 20px;
	VERTICAL-ALIGN: middle;

}
.textarea {
	BORDER: #666666 1px solid; 
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	PADDING-TOP: 0px; 
	BACKGROUND: #fff; 
	PADDING-BOTTOM: 0px; 
	WIDTH: 300px; 
	HEIGHT: 100px;
	VERTICAL-ALIGN: middle; }
.button {

	font-size: 12px;

}

.pageHeader {
	/* header section */
	font-size:18px;
	font-family: Arial, Tahoma ,verdana;
	color:#2a5b94;
	font-weight:bold;
	width:300px;
	margin-left:0px;
	float:left;
}


.pageHeaderRight {
	/* header section */
	font-size:18px;
	font-family: Arial, Tahoma ,verdana;
	color:#2a5b94;
	font-weight:bold;
	width:360px;
	margin-left:0px;
	float:right;


}


.pageSubHeader {
	/* sub header */
	width:450px;
	font-size:11px;
	margin-left:0px;
	clear:both;
}

.newsComponent {
	margin: 0px 5px 0px 0px;
	padding: 1px;
	width:180px;
	padding-left:15px;
	padding-right:0px;
	text-align:left;
	height:auto;
}

/* view product Related text */
.viewProd_header_bg {
	padding-left: 15px;
	padding-top: 4px;
	margin-top:10px;
	margin-left:1px;
	height: 21px;
	width: 692px;
	vertical-align: top;
	text-align:left;
	font-family:Tahoma, Arial;
	font-weight:bold;
	font-size: 14px;
	color: #000000;
	border:0px solid #FF0000;	
	}
	
.viewProd_header_bg a:link {
	text-decoration: none;
	}

.viewProd_header_bg a:visited {
	color:#fff;
	text-decoration: none;
	}

.viewProd_header_bg a:hover {
	color:#0000CC;
	text-decoration:underline overline;
	}

.viewProd_header_bg a:active {
	color:#CC0033;
	text-decoration:none;
	}
	
.tablediv {
display: table;
border-collapse:separate;
width:100%;
}

.rowdiv {
display: table-row;
width:100%;
}

.celldiv {
float:left; /*fix for IE since display:inline doesn't work */
	clear:both;
display: table-cell;
display:inline;

}
.cell2div {
float:left; /*fix for IE since display:inline doesn't work */
display: table-cell;
display:inline;

}
.paging {
	height:auto;
	padding-bottom:0px;
	text-align: left;
	clear:both;
	border-bottom:1px dashed #999999;

}
.paging ul{
margin-left:0px;
padding-left:5px;
border: 0px dashed blue;

}
.paging li{
	margin: 2px;
	list-style: none;
	display: inline;
	
	
}


.viewProd_productItemName {

	
	text-align:left;
	padding-left: 10px;
	margin-top: 20px;
	font-size:22px;
	font-weight:bold;


}

.viewProd_productItemShortDesc {
	text-align:left;
	padding-left: 10px;
	font-size:12px;
	
}



.viewProd_picture_buttons {
	text-align:center;
	margin:10px 0 10px 0;
}
.viewProd_picture {
   margin-top: 10px;
   margin-bottom: 10px;
   margin-left: 10px;
	padding:10px;
	text-align:center;
	float:left;
	border: 1px solid #CCCCCC;

}

.viewProd_Buttons_Float {
	text-align:center;
	margin-left: 10px;
	border: 0px solid #CCCCCC;

	float:left;
}


.viewProd_Buttons_Container {

	width:100px;

}

.viewProd_Buttons {
	text-align:left;
	margin-top:0px;
}

.viewProd_Buttons_Padding {
	text-align:left;
	margin-top:10px;
}



.viewProd_attachments {
	text-align:left;
	margin-left:10px;
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 10px;
	width: 400px;
	clear:both;
	border: 2px solid #CCCCCC;
}


.viewProd_downloads {
	text-align:left;
	font-size: 16px;
	font-weight:bold;
	margin-bottom:5px;
}

.viewProd_downloads_small {
	text-align:left;
	font-size: 10px;
	font-weight:bold;
	margin-bottom:5px;
}


.viewProd_productItemLongDesc {
	margin-left: 10px;
	clear:both;
}
.viewProd_productItemLongDesc ul {
	padding:0;
	margin:0;
}
.viewProd_productItemLongDesc li {
	list-style-type: disc;
	margin-left:20px;
}
.viewProdTranslation {
	height: auto;
	border: 0px dashed blue;
	text-align:right;
	margin:0 0 10px 0;
}
.labelLeft {
	display: table-cell;
	border: 0px dashed blue;
	width: 150px;
	vertical-align: top;
	float:left;
	clear:both;
	padding:0 0 5px 0;
}
.labelRight {	
	display: table-cell;
	float:left;
	padding:0 0 5px 0;
}
.viewProdRelated {
	margin-left:10px;
	background:#FE8585;
	border: 2px solid #FE8585;

	width:700px;
}


.catName {
	color:#000000;
	text-decoration:none;
	font-family: tahoma;
	font-weight:bold;
	font-size:14px;
}
a.catName:link{
	color:#000000;
	text-decoration:none;
	font-family: tahoma;
	font-weight:bold;
	font-size:14px;
}
a.catName:active{
	color:#000000;
	text-decoration:none;
	font-family: tahoma;
	font-weight:bold;
	font-size:14px;
}
a.catName:visited{
	color:#000000;
	text-decoration:none;
	font-family: tahoma;
	font-weight:bold;
	font-size:14px;
}
a.catName:hover{
	color:#cd0000;
	text-decoration:underline;
	font-family: tahoma;
	font-weight:bold;
	font-size:14px;	
} 






.viewProdRelatedHeader {
	font-size:16px;
	font-family: Arial, Tahoma ,verdana;
	font-weight:bold;
	color:#fff;
	background-color:#86b6e0;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	
}



.viewProdRelatedGrid {
	width:700px;
	height:auto;

}

.viewProdRelatedGrid td {

}


.viewProdRelatedimage {
border: solid #86b6e0 2px;
width:171px;
height: 160px;
margin-top: 5px;
margin-right: 5px;
text-align:center;

}




.viewProdRelatedimageContain {
border: solid #000000 0px;
margin-left: 10px;


}


.relatedName {
	font-size:12px;
	font-weight:bold;
	height:auto;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;

}
.relatedName a{
	color:#2a5b94;
	text-decoration:none;

}
.relatedName a:hover {
	color:#2a5b94;
	text-decoration:underline;
}




.viewProdRelatedFooter {
	height:10px;
}

.btn_more_info {
	padding-top:15px;
	border: 0px solid #FF0000;
}

/*  --------------------  Red Box container START ------------------ */

.red_tl {background: url(/theme/images/box/red_corner_outer_left.gif) 0 0 no-repeat}
.red_tr {
	background: url(/theme/images/box/red_corner_outer_right.gif) 100% 0 no-repeat; 
	padding-left:4px; 
	padding-right:4px; 
	padding-bottom:3px
	}
.red_bl {background: url(/theme/images/box/red_outer_bottom_left.gif) 0 100% no-repeat #ce0000; width: 100%;}
.red_br {background: url(/theme/images/box/red_outer_bottom_right.gif) 100% 100% no-repeat}


.red_i_tl {background: url(/theme/images/box/red_corner_inner_left.gif) 0 0 no-repeat}
.red_i_tr {background: url(/theme/images/box/red_corner_inner_right.gif) 100% 0 no-repeat; padding:0px}
.red_i_bl {background: url(/theme/images/box/red_inner_bottom_left.gif) 0 100% no-repeat #fff; width: 100%}
.red_i_br {background: url(/theme/images/box/red_inner_bottom_right.gif) 100% 100% no-repeat}

/*  --------------------  Red Box container END ------------------ */



/*  --------------------  Grey Box container START ------------------ */

.gray_tl {background: url(/theme/images/box/grey/corner_outer_left.gif) 0 0 no-repeat}
.gray_tr {
	background: url(/theme/images/box/grey/corner_outer_right.gif) 100% 0 no-repeat; 
	padding-left:4px; 
	padding-right:4px; 
	padding-bottom:2px
	}
	
.gray_bl {background: url(/theme/images/box/grey/corner_outer_bottom_left.gif) 0 100% no-repeat #c6c3c6; width: 100%}
.gray_br {background: url(/theme/images/box/grey/corner_outer_bottom_right.gif) 100% 100% no-repeat}


.gray_i_tl {background: url(/theme/images/box/grey/corner_inner_left.gif) 0 0 no-repeat}
.gray_i_tr {background: url(/theme/images/box/grey/corner_inner_right.gif) 100% 0 no-repeat; padding:0px;}
.gray_i_bl {background: url(/theme/images/box/grey/corner_inner_bottom_left.gif) 0 100% no-repeat #fff; width: 100%}
.gray_i_br {background: url(/theme/images/box/grey/corner_inner_bottom_right.gif) 100% 100% no-repeat}

/*  --------------------  Grey Box container END ------------------ */


#box_font_white_large {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight:bold;
color:#FFFFFF;
padding-left: 10px;
padding-top: 1px;
padding-bottom: 2px;
border:0px #000000 solid;
}


.contain_distrib_left {
padding-left:0px;
padding-top:10px;
width:320px;
float:left
}

.contain_distrib_left_inner {
padding-top:10px;
padding-left:20px;
padding-right:20px;
border: solid 0px #000000;
}

.contain_distrib_right {
padding-top:10px;
padding-left: 20px;
width: 395px;
float:left;
}

.contain_distrib_right_inner {
padding-top:10px;
padding-left:20px;
padding-right:20px;
border: solid 0px #000000;
}